module Chervil::AST
  class Definition
    attr_reader :name
    attr_reader :value

    def initialize(name, value)
      @name = name
      @value = value
    end

    def ==(other)
      @name == other.name && @value == other.value
    end
  end
end
